Subject: Trainer Candidate - Sumit Bhambure
From: Sumit Bhambure <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 05:07:17 -0400

| | Tech Support Test

Name | Sumit Bhambure
E-mail | [email-masked]
Phone Number | (+91) 8830238938
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Uran Islampur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Sumasoft Pvt Ltd | Quality Analyst | Aug 2020 | 17000
Previous Employer 2 | Magus Customer Dialogue | Sales Executive | Nov 2018 | 12000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | I worked as Quality Analyst with Sumasoft Pvt Ltd for the financial process. The process was blended i.e. voice as well as non-voice. My main job was performing quality audits and sharing weekly, monthly and quarterly reports. I was also responsible for training and feedback. I was assigned the task of live call monitoring, dashboard preparation and refresher activities along with PIP reports and various on-floor competitions to enhance the process knowledge of my team.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was promoted as Quality Analyst 12 out of 35 agents were under PIP and the process was struggling with low-quality scores. As I had detailed process knowledge and the ability to work under process I made the complete action plan and worked accordingly. Due to the continuous efforts of my entire team and the valuable guidance by QL and QM, we not only performed well but also met quality targets on time. It was team efforts and self-trust which played an important role in managing the quality of the process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something in which the main target of the CSE is to handle and resolve the customer's query.
But when it comes to great customer service the prime goal is ultimate customer satisfaction which will enhance the business and market position of the company. While delivering great customer service it is important to understand the situation with the customer-centric view.

What according to you makes you a good candidate for this position?

I have the ability to work under pressure and I intend to complete my targets on time. I have humane and cultured nature required for feedback. I also have the ability and interest to learn new things.
I can work with a team in an efficient manner to achieve professional growth.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |